<template>
  <LoginForm></LoginForm>
</template>

<script>
import LoginForm from "./organisms/LoginForm.vue";
import store from "../store/auth";

export default {
  components: { LoginForm },
  created() {
    document.title = "Login";
    store.commit("general/setLoading", false);
  },
};
</script>

<style lang="scss"></style>
